@font-face {
    font-family: Continuo;
    src: url('/js/fonts/Continuo-Regular/font.woff2') format('woff2'), url('/js/fonts/Continuo-Regular/font.otf') format('opentype');
    font-weight: normal;
}
:root {
    --font-1: 'Fira Sans', sans-serif;
    --font-2: 'Fira Sans Condensed', sans-serif;
    --font-3: 'Fira Sans Condensed', sans-serif;
    /* --font-3: Continuo; */
    /*--container: min(100%, 540px);*/
    --container:100%;
    --section-banner-height: 200px;
    --color-1: #95282d;
    --color-2: #cc6838;
    --color-3: #eeeeee;
    --color-4: #b6844d;
    /* --color-2: #008080;
    --color-3: #fde9d9;
    --color-4: #BB242A; */
    --main-padding: 15px;
}
@media screen and (min-width: 768px) {
    :root {
        /* --container: min(100%, 720px); */
        
    }
}
@media screen and (min-width: 992px) {
    :root {
        /* --container: min(100%, 960px); */
        --section-banner-height: 400px;
    }
}
@media screen and (min-width: 1200px) {
    :root {
        /*--container: min(100%, 1180px);*/
        --container: calc(100% - 90px);
        --section-banner-height: 500px;
    }
}
@media screen and (min-width: 1380px) {
    :root {
        --container: min(100%, 1280px);
        --section-banner-height: 500px;
    }
}

html {
    text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}
body {
    font-family: 'Fira Sans', sans-serif;
    font-size: 16px;
    line-height: 1.4;
    color: #000;
    height: 100%;
    overflow-x: hidden;
}
sup, sub{
    position: relative;
    font-size: 75%;
    vertical-align: baseline;
}
sup{
    top: -0.5em;
}
sub	{
    bottom: -0.25em;
}
p {
    margin-bottom: 10px;
}
.hidden {
    display: none;
}
.inline {
    display: inline-block;
}
b, strong, .bold {
    font-weight: bold;
}
i, em, .italic {
    font-style: italic;
}
.red {
    color: var(--color-1);
}
.green {
    color: var(--color-2);
}

.body {
    overflow-x: hidden;
    padding-top: 79px;
}
.container {
    width: var(--container);
    padding: 0 var(--main-padding);
    margin: 0 auto;
}
.row {
    margin-left: calc(var(--main-padding) * -1);
    margin-right: calc(var(--main-padding) * -1);
}
ul.listDot {
    margin-bottom: 1rem;
    list-style: disc;
    padding-left: 40px;
}

/*** SLIDER ***/
.slick-list, .slick-track {
    height: 100%;
}
.slick-dots {
    display: flex;
    gap: 10px;
}
.slick-dots button {
    border: none;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    padding: 0;
    color: transparent;
    cursor: pointer;
    transition: 0.3s;
    background-color: rgba(255, 255, 255, 0.5);
    border: 1px solid #aaa;
}
.slick-dots .slick-active button, .slick-dots button:hover {
    background-color: #fff;
}

/*** CONTENT ***/
.mainWrapper {
    min-height: 500px;
    margin-top: 3rem;
}
.mainWrapper a {
    color: #000;
}
.page-title-wrapper {
    padding-top: 1rem;
}
.page-title {
    font-family: var(--font-3);;
    /* font-size: 72px; */
    line-height: 1.2;
    color: var(--color-1);
    text-transform: uppercase;
    margin-bottom: 1rem;
    font-size: 52px;
    font-weight: 800;
    margin-top: 6px;
}
.community .page-title {
    color: var(--color-2)
}
.discover .page-title {
    color: var(--color-4)
}

/*** INDEX PAGE ***/
.indexPage .item-search-wrapper {
    margin-top: 1.5rem;
}
.indexPage .item-search-wrapper .form-group {
    padding: 0 var(--main-padding);
    margin-bottom: 1rem;
}
.indexPage .item-search-wrapper .date-wrapper {
    display: flex;
    gap: 15px;
}
.indexPage .item-search-wrapper .date-wrapper > div {
    flex-grow: 1;
}
.indexPage .item-search-wrapper .search-wrapper {
    text-align: right;
    padding-top: 0.5rem;
}
.indexPage .item-search-wrapper .label {
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    margin: 2px 0;
}
.indexPage .item-search-wrapper .form-control {
    display: block;
    width: 100%;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}
.indexPage .item-search-wrapper .form-control:focus {
    color: #495057;
    background-color: #fff;
    border-color: #80bdff;
    outline: 0;
    box-shadow: 0 0 0 .2rem rgba(0, 123, 255, .25);
}
.indexPage .item-search-wrapper .form-control:disabled {
    background-color: #e9ecef;
    opacity: 1;
}
.indexPage .item-search-wrapper .searchBox {
    display: inline-flex;
}
.indexPage .item-search-wrapper .search {
    min-width: 160px;
}
.indexPage .item-search-wrapper .searchBtn {
    display: inline-block;
    font-weight: 400;
    background: transparent;
    border: 1px solid transparent;
    padding: 6px 0;
    font-size: 16px;
    line-height: 1.5;
    vertical-align: middle;
    cursor: pointer;
    margin-left: 8px;
}
.indexPage .item-search-wrapper .searchBtn i {
    font-size: 1.33333em;
    vertical-align: -.0667em;
    color: #6c757d;
}
@media screen and (min-width: 768px) {
    .page-title {
        font-size: 67px;
    }
    .indexPage .item-search-wrapper .form-wrapper > div {
        display: flex;
    }
    .indexPage .item-search-wrapper .form-group {
        flex-grow: 1;
    }
    .indexPage .item-search-wrapper .search-wrapper {
        justify-content: end;
    }
}
@media screen and (min-width: 992px) {
    .indexPage .item-search-wrapper .form-wrapper {
        width: 100%;
        display: flex;
        justify-content: space-between;
        align-items: end;
    }
    .indexPage .item-search-wrapper .form-group {
        flex-grow: 0;
    }
    .indexPage .item-search-wrapper .form-wrapper > div:first-child {
        flex-grow: 1;
    }
    .indexPage .item-search-wrapper .year-wrapper {
        width: 25%;
    }
    .indexPage .item-search-wrapper .data-wrapper {
        width: 30%;
    }
    .indexPage .item-search-wrapper .unit-wrapper {
        width: 30%;
    }
    .indexPage .item-search-wrapper .search {
        min-width: 212px;
    }
}

.indexPage .item-wrapper {
    margin-top: 0.5rem;
    display: grid;
}
.indexPage .item-wrapper .item {
    width: 100%;
    padding: 0 var(--main-padding) 4rem;
    margin-bottom: 1.5rem;
    border-bottom: 1px solid rgba(179, 179, 179, 1);
    min-width: 0;
}
.indexPage .item .img-wrapper {
    width: 100%;
    /*height: 200px;*/
    height: 225px;
}
.indexPage .item .img-slider {
    width: 100%;
    height: 100%;
}
.indexPage .item .img-wrapper img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.indexPage .item .img-slider .slick-dots {
    position: absolute;
    right: 10px;
    bottom: 5px;
}
.indexPage .item .text-wrapper {
    margin-top: 0.5rem;
    margin-bottom: 1rem;
}
.indexPage .item .date {
    font-size: 14px;
    font-weight: 700;
    margin-bottom: 0.5rem;
}
.indexPage .item .title {
    font-family: var(--font-2);
    font-size: 26px;
    font-weight: 800;
    line-height: 1;
    text-transform: uppercase;
    margin-bottom: 0.5rem;
}
.indexPage .item .title a, .indexPage .item .desc a {
    color: #000;
}
.indexPage .item .related {
    margin-top: 1.5rem;
    color: #838383;
}
.indexPage .item .related a {
    display: inline-block;
    color: #838383;
    margin-right: 0.75rem;
}
.indexPage .item .related a:hover {
    color: #000;
}
.indexPage .latest-wrapper {
    margin-top: 0.5rem;
}
.indexPage .latest-slider-wrapper {
    position: relative;
    padding: 0 30px;
    margin-bottom: 3rem;
}
.indexPage .latest-slider-arrow .slick-arrow {
    position: absolute;
    width: 40px;
    height: 50px;
    top: 50%;
    transform: translateY(-50%);
    overflow: hidden;
    cursor: pointer;
}
.indexPage .latest-slider-arrow .slick-prev {
    left: 0;
}
.indexPage .latest-slider-arrow .slick-prev .icon {
    display: block;
    width: 100%;
    height: 100%;
    background: url(/eng/images/global/icon_arrow.png) center/100% no-repeat;
    transform: translateX(-8px) rotate(90deg);
}
.indexPage .latest-slider-arrow .slick-next {
    right: 0;
}
.indexPage .latest-slider-arrow .slick-next .icon {
    display: block;
    width: 100%;
    height: 100%;
    background: url(/eng/images/global/icon_arrow.png) center/100% no-repeat;
    transform: translateX(8px) rotate(-90deg);
}
.indexPage .latest-slider-arrow > div.slick-disabled {
    cursor: auto;
    opacity: 0.2;
}
.indexPage .latest-slider > .slick-dots {
    justify-content: center;
    margin-top: 1.5rem;
}
.indexPage .latest-slider > .slick-dots button {
    background-color: #ccc;
}
.indexPage .latest-slider > .slick-dots .slick-active button, .indexPage .latest-slider > .slick-dots button:hover {
    background-color: var(--color-1);
}
.indexPage .latest-slider .item {
    position: relative;
    margin: 0 var(--main-padding);
}
.indexPage .latest-slider .item.act:after {
    content: '';
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.6);
    position: absolute;
    top: 0;
    left: 0;
}
.indexPage .latest-slider .img-wrapper {
    cursor: pointer;
}
.indexPage .latest-item-wrapper {
    margin-left: calc(var(--main-padding) * -1);
    margin-right: calc(var(--main-padding) * -1);
}
.indexPage .latest-item-wrapper .item {
    width: 100%;
    padding-bottom: 4rem;
    margin-bottom: 1.5rem;
    border-bottom: 1px solid rgba(179, 179, 179, 1);
    min-width: 0;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
}
.indexPage .latest-item-wrapper .item.act {
    display: block;
}
.indexPage .latest-item-wrapper .item .img-wrapper, .indexPage .latest-item-wrapper .item .text-wrapper {
    padding: 0 var(--main-padding);
}
.videoLink {
    margin-top: 10px;
}
.videoLink a {
    display: block;
    line-height: 20px;
    margin-bottom: 5px;
}
.videoLink a.icon-play-1::before {
    background: url(/eng/images/global/icon_play_1.png) left center/contain no-repeat;
    content: '';
    width: 20px;
    height: 20px;
    display: inline-block;
    margin-right: 8px;
    vertical-align: text-bottom;
}
.videoLink a.icon-play-2::before {
    background: url(/eng/images/global/icon_play_2.png) left center/contain no-repeat;
    content: '';
    width: 20px;
    height: 20px;
    display: inline-block;
    margin-right: 8px;
    vertical-align: text-bottom;
}
.videoLink a.icon-play-3::before {
    background: url(/eng/images/global/icon_play_3.png) left center/contain no-repeat;
    content: '';
    width: 20px;
    height: 20px;
    display: inline-block;
    margin-right: 8px;
    vertical-align: text-bottom;
}

.more-btn-with-text {
    text-transform: uppercase;
    font-weight: bold;
}

@media screen and (min-width: 768px) {
    .indexPage .item-wrapper {
        grid-template-columns: repeat(2, 1fr);
    }
    .indexPage .latest-item-wrapper .item .img-wrapper {
        height: auto;
        aspect-ratio: 1.7;
    }
    .indexPage .latest-item-wrapper .item {
        display: none;
    }
    .indexPage .latest-item-wrapper .item.act {
        display: flex;
    }
}
@media screen and (min-width: 992px) {
    .indexPage .item-wrapper {
        grid-template-columns: repeat(3, 1fr);
    }
    .indexPage .latest-item-wrapper .item {
        flex-wrap: nowrap;
        align-items: flex-start;
        padding-left: 45px;
        padding-right: 45px;
    }
    .indexPage .latest-item-wrapper .item .img-wrapper {
        width: 60%;
    }
    .indexPage .latest-item-wrapper .item .text-wrapper {
        width: 40%;
        order: -1;
    }
}
@media screen and (min-width: 1200px) {
    .indexPage .latest-item-wrapper .item .img-wrapper {
        width: 64%;
    }
    .indexPage .latest-item-wrapper .item .text-wrapper {
        width: 36%;
    }
}
@media screen and (max-width: 767px) {
    .indexPage .latest-slider-wrapper {
        display: none;
    }
}

.indexPage .btn-wrapper {
    margin: 1.5rem 0;
    text-align: center;
}
.indexPage .btn-wrapper .btn-loadmore {
    display: block;
    background-color:#008080; 
    padding: 9px 12px;
    line-height: 1.5;
    border-radius: 4px;
    font-family: var(--font-2);
    color: #fff;
}
.indexPage .btn-wrapper .btn-loadmore.color-1 {
    background-color: var(--color-1);
}
.indexPage .btn-wrapper .btn-loadmore.color-2 {
    background-color: var(--color-2);
}
.indexPage .btn-wrapper .btn-loadmore.color-4 {
    background-color: var(--color-4);
}

.indexPage .btn-wrapper .btn-loadmore span {
    display: block;
    font-size: 24px;
    font-weight: 800;
    line-height: 1.2;
}
.no-result {
    font-size: 16px;
    color: #838383;
    text-align: center;
    padding:10px;
    background-color:#f0f0f0;
    border:1px solid #ddd;
    width: 100%;
    grid-column: 1/-1;
}

.highlightBtn {
    display: inline-block;
    width: 30px;
    height: 24px;
    background-image: url(/eng/images/global/icon_highlight.png);
    background-repeat: no-repeat;
    background-size: contain;
    cursor: pointer;
    margin-left: 10px;
    margin: 6px 0 6px 8px;
}
.highlightBtn.off{
    filter:grayscale(1);
}

mark {
    background-color: #fdfdab;
}

mark.off {
    background-color: transparent;
}

/*** SECTION BANNER ***/
.section-banner-wrapper {
    width: 100%;
    height: var(--section-banner-height);
}
.section-banner-wrapper img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/*** ARTICLE PAGE ***/
.articlePage .row {
    display: grid;
}
.articlePage .row > div {
    padding: 0 var(--main-padding);
}
.articlePage .date-wrapper {
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
}
.articlePage .date-wrapper span:nth-child(2) {
    margin-left: 15px;
}
.articlePage .date-wrapper span:nth-child(2):before {
    content: '|';
    margin-right: 15px;
}
.articlePage .title-wrapper {
    margin-top: 1.5rem;
}
.articlePage .title {
    font-family: var(--font-3);
    /* font-size: 50px;
    line-height: 0.85em;
    margin-bottom: 0.5rem;
    color: var(--color-2); */
    text-transform: uppercase;
    font-size: 46px;
    font-weight: 800;
    line-height: 0.95em;
    margin-top: 2px;
    margin-bottom: 3px;
    color: #000;
}
.articlePage .content {
    font-size: 18px;
    margin-top: 1.5rem;
}
.articlePage .subTitle {
    font-family: var(--font-2);
    font-weight: 700;
    line-height: 1.2;
    color: var(--color-1);
    margin-top: 1rem;
    margin-bottom: 0.5rem;
    text-transform: uppercase;
}
.articlePage .img-wrapper {
    margin: 1.5rem 0;
}
.articlePage .img-wrapper img {
    margin: 0;
}
.articlePage .img-wrapper .caption {
    font-size: 16px;
    margin-top: 0.5rem;
    padding-left: 0.75rem;
}
.articlePage .text-box {
    background-color: var(--color-3);
    padding: 5px;
    margin: 1rem 0;
}
.articlePage .text-box p:last-child {
    margin-bottom: 0;
}
.articlePage .highlight {
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 2.5rem;
}
.articlePage .main > p:first-child {
    margin-top: 1rem;
}
.articlePage .main > p:last-child {
    margin-bottom: 0;
}
.articlePage table.content-table {
    margin: 1.5rem 0;
}
.articlePage table.content-table th, .articlePage table.content-table td {
    padding: 2px 10px;
    border: 2px solid #000;
	vertical-align:top;
}
.articlePage table.content-table thead th, .articlePage table.content-table thead tr {
    background-color: #E36C0A;
    color: #fff;
}
.articlePage .blockquote {
    position: relative;
    font-size: 24px;
    font-weight: bold;
    color: var(--color-1);
    margin: 1rem 0;
    padding-left: 40px;
}
.articlePage .blockquote:before {
    content: '\201c';
    position: absolute;
    font-size: 72px;
    margin-top: -20px;
    margin-left: -40px;
}
.articlePage .blockquote:after {
    content: '\201d';
    position: absolute;
    font-size: 72px;
    margin-top: -10px;
    margin-left: 10px;
}
.articlePage .btn-share {
    display: inline-block;
    width: 41px;
    height: 41px;
    background: url(/eng/images/global/icon_share.png) center/contain no-repeat;
    margin-top: 0.5rem;
}
.articlePage .related {
    font-size: 16px;
    margin-top: 2rem;
    margin-bottom: 1.5rem;
    color: #838383;
}
.articlePage .related a {
    color: #838383;
    margin-right: 0.5rem;
}
.articlePage .related a:hover {
    color: #000;
}
.articlePage .share-wrapper {
    display: flex;
    justify-content: center;
    gap: 7px;
    margin: 3rem 0;
}
.articlePage .share-icon {
    display: inline-block;
    width: 33px;
    height: 33px;
    cursor: pointer;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}
.articlePage .share-icon.facebook {
    background-image: url(/eng/images/global/icon_facebook.png);
}
.articlePage .share-icon.twitter {
    background-image: url(/eng/images/global/icon_x.png);
}
.articlePage .share-icon.linkedin {
    background-image: url(/eng/images/global/icon_linkedin.png);
}
.articlePage .share-icon.weibo {
    background-image: url(/eng/images/global/icon_weibo.png);
}
.articlePage .share-icon.whatsapp {
    background-image: url(/eng/images/global/icon_whatsapp.png);
}
.articlePage .share-icon.email {
    background-image: url(/eng/images/global/icon_email.png);
}
.articlePage .share-icon.link {
    background-image: url(/eng/images/global/icon_link.png);
}
.articlePage .accordion-wrapper {
    width: 100%;
    margin-top: 2.5rem;
}
.articlePage .accordion-btn {
    text-align: right;
    margin-bottom: 1.5rem;
}
.articlePage .accordion-btn .btn-expand {
    position: relative;
    display: inline-flex;
    cursor: pointer;
}
.articlePage .accordion-btn .btn-expand:before {
    content: '';
    display: inline-block;
    width: 24px;
    height: 24px;
    background: url(/eng/images/global/icon_arrow.png) center/100% no-repeat;
    margin-right: 5px;
    transition: 0.3s;
}
.articlePage .accordion {
    margin-bottom: 1rem;
}
.articlePage .accordion-title a {
    position: relative;
    width: 100%;
    display: flex;
    padding: 15px 50px 15px 5px;
    /* background-color: #eee; */
    font-weight: bold;
    color: #000;
    text-transform: uppercase;
}
.articlePage .accordion-title a:before {
    content: '';
    display: inline-block;
    width: 24px;
    height: 24px;
    background: url(/eng/images/global/icon_arrow.png) center/100% no-repeat;
    position: absolute;
    right: 15px;
    transition: 0.3s;
}
.articlePage .accordion-title a span:first-child {
    flex-shrink: 0;
    margin-right: 5px;
}
.articlePage .accordion-content {
    display: grid;
    grid-template-rows: 0fr;
    transition: grid-template-rows 0.3s;
}
.articlePage .accordion-content > div {
    overflow: hidden;
    transition: 0.3s;
}
.articlePage .accordion-content .text, .articlePage .accordion-content .img-wrapper {
    padding: 0 5px;
}
.articlePage .accordion-content .text span.green {
    color: #000;
}
.articlePage .accordion-btn .btn-expand.act:before {
    transform: rotate(180deg);
}
.articlePage .accordion.act .accordion-title a:before {
    transform: rotate(180deg);
}
.articlePage .accordion.act .accordion-content {
    grid-template-rows: 1fr;
}
.articlePage .accordion.act .accordion-content > div {
    padding: 1rem 0;
}
#share-popup {
    width: min(100%, 500px);
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 0.3rem;
    padding: 1rem;
    margin: 0 auto;
}
#share-popup .share-wrapper {
    display: flex;
    justify-content: center;
    gap: 7px;
    margin: 3rem 0;
}
#share-popup .share-icon {
    display: inline-block;
    width: 33px;
    height: 33px;
    cursor: pointer;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}
#share-popup .share-icon.facebook {
    background-image: url(/eng/images/global/icon_facebook.png);
}
#share-popup .share-icon.twitter {
    background-image: url(/eng/images/global/icon_x.png);
}
#share-popup .share-icon.linkedin {
    background-image: url(/eng/images/global/icon_linkedin.png);
}
#share-popup .share-icon.weibo {
    background-image: url(/eng/images/global/icon_weibo.png);
}
#share-popup .share-icon.whatsapp {
    background-image: url(/eng/images/global/icon_whatsapp.png);
}
#share-popup .share-icon.email {
    background-image: url(/eng/images/global/icon_email.png);
}
#share-popup .share-icon.link {
    background-image: url(/eng/images/global/icon_link.png);
}
.share-toast {
    width: 100%;
    font-size: 14px;
    text-align: center;
    padding: 5px;
    margin: 0.25rem 0 0.75rem;
    background-color: rgba(255, 255, 255, 0.85);
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(10px);
    border-radius: 0.25rem;
    box-shadow: 0 0.25rem 0.75rem rgba(0, 0, 0, 0.1);
}
@media screen and (min-width: 992px) {
    .articlePage .row {
        grid-template-columns: 8.3333% 58.33333% 33.33333%;
    }
    .articlePage .related {
        grid-template-columns: 8.3333% 91.6667%;
    }
    .articlePage .row .main {
        grid-column-start: 2;
    }
    .articlePage .row .side {
        grid-column-start: 3;
        display: flex;
        flex-direction: column;
    }
    /* .articlePage .row .side .img-wrapper{
        margin-top:0.75em;
    } */
    .articlePage.faq .row {
        grid-template-columns: 8.3333% 91.6666%
    }    
    .articlePage .accordion-content .content-block {
        width: 100%;
        display: flex;
    }
    .articlePage .accordion-content .text {
        flex-grow: 1;
    }
    .articlePage .accordion-content .img-wrapper {
        flex-shrink: 0;
        width: 40%;
        margin-top: 0;
        padding-left: 20px;
    }
}

/*** GENERAL PAGE ***/
.general .page-title-wrapper {
    padding-top: 3rem;
}
.general .page-title {
    font-size: 50px;
}
.general .content-wrapper {
    margin-top: 1.5rem;
}

.sitemap-wrapper {
    margin-top: 3rem;
}
.sitemap-wrapper .nav {
    padding: 0 var(--main-padding);
    margin-bottom: 3rem;
}
.sitemap-wrapper .nav-title {
    font-family: var(--font-2);
    font-size: 1.5rem;
    font-weight: 800;
    line-height: 1.2;
    margin-bottom: 0.5rem;
}
.sitemap-wrapper .nav a {
    color: #000;
}
@media screen and (min-width: 768px) {
    .sitemap-wrapper {
        display: grid;
        grid-template-columns: repeat(4, 1fr);
    }
}

.contact .company {
    font-family: var(--font-2);
    font-size: 1.75rem;
    font-weight: 500;
    line-height: 1.2;
}
.contact .table-wrapper {
    margin-top: 1.5rem;
}

.subscribe-wrapper {
    text-align: center;
    margin: 3rem auto;
}
.subscribe-wrapper iframe {
    width: 100%;
}
@media screen and (min-width: 992px) {
    .subscribe-wrapper iframe {
        width: min(100%, 66.6667%);
    }
}

/*** HEADER ***/
.header {
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    background-color: var(--color-1);
    z-index: 1030;
}
.header-wrapper {
    display: flex;
    justify-content: space-between;
    padding-top: 0.25rem;
}
.header-logo-wrapper {
    flex-shrink: 0;
}
.header-logo-wrapper a {
    display: block;
    margin-right: 1rem;
}
.header-logo-wrapper img {
    height: 78px;
}
.header .mobile-nav-btn-wrapper {
    align-self: center;
}
.header .nav-btn {
    position: relative;
    width: 56px;
    height: 40px;
    border: 1px solid rgba(255, 255, 255, 0.1);
    border-radius: 0.25rem;
    background: url(/eng/images/global/btn_menu.png) center/30px 30px no-repeat;
    cursor: pointer;
}
.header .top-nav {
    display: flex;
}
.header .top-nav a {
    display: block;
    padding: 15px 20px;
    font-family: var(--font-2);
    font-size: 20px;
    font-weight: 600;
    color: #fff;
    text-transform: lowercase;
}
.header .block-wrapper {
    display: flex;
    align-items: center;
}
.header .search-wrapper {
    margin: 8px 0;
}
.header .search {
    display: inline-block;
    font-family: var(--font-2);
    font-size: 20px;
    color: #000;
    padding: 2px 15px;
    background-color: #f7f8f8;
}
.header .search::placeholder {
    color: inherit;
}
.header .searchBtn {
    display: inline-block;
    font-weight: 400;
    background: transparent;
    border: 1px solid transparent;
    padding: 6px 0;
    font-size: 16px;
    line-height: 1.5;
    vertical-align: middle;
    cursor: pointer;
}
.header .searchBtn i {
    font-size: 25px;
}
.header .lang {
    padding-left: 12px;
}
.header .lang a {
    color: #000;
}
@media screen and (min-width: 992px) {
    .header .lang {
        padding-left: 28px;
    }
}
@media screen and (min-width: 1200px) {
    .header {
        background-image: url(/eng/images/global/header_bg.png);
        background-position: top center;
        background-repeat: no-repeat;
    }
    .header .mobile-nav-btn-wrapper {
        display: none;
    }
    .header-content-wrapper {
        display: flex;
        align-items: center;
        flex-grow: 1;
        flex-direction: row-reverse;
    }
    .header .top-nav {
        /*margin-right: 3rem;*/
        margin-right: calc(48px + (100vw - 1200px) * 8 / 15);
    }
    .header .search-wrapper {
        margin: 0 0 0 3rem;
    }
    .header .search {
        width: 150px;
        color: #fff;
        background-color: rgba(255, 255, 255, 0.3);
    }    
    .header .searchBtn i {
        color: #fff;
    }
    .header .lang {
        margin-bottom: 2px;
    }
    .header .lang a {
        color: #fff;
    }
}
@media screen and (min-width: 1380px) {
    .header .top-nav {
        margin-right: 9rem;
    }
}
@media screen and (max-width: 1199px) {
    .header .container {
        width: 100%;
    }
    .header-content-wrapper {
        width: 100%;
        background: #fff;
        padding: 30px 15px;
        position: absolute;
        top: 100%;
        left: 0;
        display: none;
    }    
    .header-content-wrapper.act {
        display: block;
    }
    .header .top-nav {
        flex-direction: column;
    }
    .header .top-nav .nav {
        border-top: 1px solid #808080;
    }
    .header .top-nav .nav:last-child {
        border-bottom: 1px solid #808080;
    }
    .header .top-nav a {
        color: #000;
        padding-left: 0;
    }
    .header .block-wrapper {
        margin-bottom: 1.5rem;
    }
}

/*** FOOTER ***/
.footer {
    position: relative;
    background-color: #808184;
    color: #fff;
    padding: 1rem 0;
}
.footer a {
    color: #fff;
}
.footer-content {
    display: grid;
    grid-template-columns: 41.6667% 58.3333%;
    grid-template-rows: auto 1fr;
}
.footer .link {
    font-size: 14px;
    padding-right: 8px;
    grid-row: span 2;
}
.footer .link-wrapper li {
    margin-bottom: 4px;
}
.footer .copyright p {
    margin-bottom: 0;
}
.footer .copyright span {
    font-size: 12px;
}
.footer .logo {
    margin-top: 24px;
}
.footer .logo a {
    display: inline-block;
}
.footer .logo img {
    margin: 0;
}
@media screen and (min-width: 1200px) {
    .footer-content {
        grid-template-columns: 66.6667% 33.3333%;
        grid-auto-flow: column;
    }
    .footer .link {
        grid-row: span 1;
    }
    .footer .link-wrapper {
        margin-bottom: 16px;
    }
    .footer .link-wrapper li {
        display: inline-block;
        border-right: 1px solid #fff;
        margin: 0 5px 0 0;
        padding: 0 10px 0 0;
        line-height: 1em;
    }
    .footer .link-wrapper li:last-child {
        border-right: none;
    }
    .footer .logo {
        margin-top: 0;
        text-align: right;
        grid-row: span 2;
    }
}
@media screen and (max-width: 1199px) {
    .footer .copyright {
        line-height: 0.85em;
    }
    .footer .copyright p:first-child {
        margin-bottom: 16px;
    }
}

/*** BACK TO TOP ***/
.backToTop {
    position: fixed;
    z-index: 10;
    transition: 0.3s allow-discrete;
    bottom: 60px;
    right: 50px;
    display: none;
    opacity: 0;
}
.backToTop.act {
    opacity: 1;
    display: block;
    @starting-style {
        opacity: 0;
    }
}
.backToTop .icon-back {
    display: block;
    width: 44px;
    height: 44px;
    background: url(/eng/images/global/icon_top.png) center/contain no-repeat;
}

/*** LOADER ***/
#loader-wrapper {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
}
#loader-wrapper #loader {
    display: block;
    position: relative;
    left: 50%;
    top: 50%;
    width: 150px;
    height: 150px;
    margin: -75px 0 0 -75px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #3498db;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
    z-index: 1001;
}
#loader-wrapper #loader:before {
    content: "";
    position: absolute;
    top: 5px;
    left: 5px;
    right: 5px;
    bottom: 5px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #e74c3c;
    -webkit-animation: spin 3s linear infinite;
    animation: spin 3s linear infinite;
}
#loader-wrapper #loader:after {
    content: "";
    position: absolute;
    top: 15px;
    left: 15px;
    right: 15px;
    bottom: 15px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #f9c922;
    -webkit-animation: spin 1.5s linear infinite;
    animation: spin 1.5s linear infinite;
}
#loader-wrapper .loader-section {
    position: fixed;
    top: 0;
    width: 51%;
    height: 100%;
    background: #e9f0f8;
    z-index: 1000;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
}
#loader-wrapper .loader-section.section-left {
    left: 0;
}
#loader-wrapper .loader-section.section-right {
    right: 0;
}
.body.loaded #loader-wrapper {
    visibility: hidden;
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    transform: translateY(-100%);
    -webkit-transition: all 0.3s 1s ease-out;
    transition: all 0.3s 1s ease-out;
}
.body.loaded #loader-wrapper #loader {
    opacity: 0;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.body.loaded #loader-wrapper .loader-section.section-left {
    -webkit-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    transform: translateX(-100%);
    -webkit-transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
    transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
}
.body.loaded #loader-wrapper .loader-section.section-right {
    -webkit-transform: translateX(100%);
    -ms-transform: translateX(100%);
    transform: translateX(100%);
    -webkit-transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
    transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
}
@keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
